/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align=left] {
	display: block;
	float: left;
}
.right, .alignright, img[align=right] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align=middle] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type=submit], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
// spatial variables to go with golden ratio typography
// (you can reference these in your Custom CSS, too!)
	$phi = 1.6180339887;

// primary spacing
	$x1 = 26px;
	$x02 = round($x1 / $phi);
	$x03 = round($x02 / $phi);
	$x04 = round($x03 / $phi);

// secondary (sidebar) spacing
	$x1s = 19px;
	$x02s = round($x1s / $phi);
	$x03s = round($x02s / $phi);
	$x04s = round($x03s / $phi);

// backwards compatibility variables for customizations
	$f_aux = 13px;
	$f_subhead = 26px;
	$f_text = 16px;
	$h_aux = 22px;
	$h_text = 26px;
	$x_half = $x02;
	$x_single = $x1;
	$x_3over2 = $x1 + $x02;
	$x_double = 2 * $x1;
	$s_x_half = $x02s;
	$s_x_single = $x1s;
	$s_x_3over2 = $x1s + $x02s;
	$s_x_double = 2 * $x1s;

/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #111111;
	background-color: fffff;
	padding-top: $x1;
}
.container {
	width: 1063px;
	margin: 0 auto;
}
.columns {
	box-sizing: border-box;
	> .content {
		box-sizing: border-box;
		width: 788px;
		float: left;
	border-width: 0 1px 0 0;
		border-style: solid;
		border-color: #DDDDDD;
	}
	> .sidebar {
		box-sizing: border-box;
		width: 275px;
	float: right;
		padding: $x1 $x1 0 $x1;
	}
}
/*---:[ links ]:---*/
a {
	color: #420F99;
	text-decoration: none;
	p & {
		text-decoration: underline;
		&:hover {
			text-decoration: none;
		}
	}
}
/*---:[ nav menu ]:---*/
$menu_phi = 13px * $phi;
$menu_x = round($menu_phi / $phi);
$menu_y = round($menu_x / $phi);
@mixin menu_links {
	display: block;
	font-size: 13px;
	line-height: 19px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111111;
	background-color: #EEEEEE;
	padding: $menu_y $menu_x;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
	&:hover {
		background-color: #DDDDDD;
	}
}
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-color: #DDDDDD;
	a {
		@include menu_links;
	}
	li {
		position: relative;
		float: left;
		margin-bottom: -1px;
	}
	.sub-menu {
		display: none;
		position: absolute;
		z-index: 110;
		left: -1px;
		list-style: none;
		border-color: #DDDDDD;
		margin-top: -1px;
		.sub-menu {
			top: 0;
			left: 182px;
			margin: 0 0 0 -1px;
		}
		li {
			width: 182px;
			clear: both;
		}
		a {
			border-left-width: 1px;
		}
		.current-menu-item > a {
			border-bottom-color: #DDDDDD;
		}
	}
	li:hover > .sub-menu {
		display: block;
	}
	.current-menu-item > a {
		border-bottom-color: fffff;
		background-color: fffff;
		cursor: text;
	}
}
.menu_control {
	@include menu_links;
	display: none;
	background-color: fffff;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #DDDDDD;
	padding: $x1;
}
#site_title {
	font-size: 42px;
	line-height: 1.31em;
	font-weight: bold;
	color: #111111;
	a {
		color: #111111;
		&:hover {
			color: #420F99;
		}
	}
	& + #site_tagline {
		margin-top: $x04;
	}
}
#site_tagline {
	font-size: 16px;
	color: #888888;
	line-height: 1.5em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt {
	font-size: 16px;
	line-height: 26px;
	h1, .headline {
		font-size: 26px;
	line-height: 41px;
	}
	h1 {
		margin-bottom: $x1;
	}
	.headline {
		color: #111111;
		margin: 0;
		a {
			color: #111111;
			&:hover {
				color: #420F99;
			}
		}
	}
	h2, h3, h4 {
		font-size: 20px;
	line-height: 33px;
		color: #111111;
	}
	h2 {
		font-size: 26px;
		line-height: 39px;
		margin-top: ($x1 + $x02);
		margin-bottom: $x02;
	}
	h3 {
		font-size: 20px;
		line-height: 32px;
		margin-top: ($x1 + $x03);
		margin-bottom: $x03;
	}
	h4 {
		font-size: 16px;
		line-height: 26px;
		font-weight: bold;
		margin-bottom: $x04;
	}
	h1 + h2, h2 + h3 {
		margin-top: 0
	}
	.post_content {
		h2, h3 {
			&:first-child {
				margin-top: 0;
			}
		}
	}
	ul {
		list-style-type: square;
		li a {
			text-decoration: underline;
			&:hover {
				text-decoration: none;
			}
		}
	}
	blockquote {
		color: #888888;
		padding-left: $x02;
		border-left: 1px solid #DDDDDD;
		&.right, &.left {
			width: 45%;
			font-size: 26px;
	line-height: 37px;
			padding-left: 0;
			border: 0;
			margin-bottom: $x02;
		}
	}
	code, pre, kbd {
		font-size: 16px - 2;
	}
	code {
		font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
		background-color: rgba(0,0,0,0.08);
		padding: round($x04 / 2) ($x04 - 2);
		border-radius: $x04;
		margin: 0 1px;
	}
	pre {
		font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
		background-color: #EEEEEE;
		padding: $x02 $x02 $x02 $x03;
		border-left: $x04 solid rgba(0,0,0,0.15);
	}
	kbd {
		font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
		color: #111;
		background-color: #fff;
		padding: round($x04 / 2) ($x04 - 2);
		border-radius: $x04;
		box-shadow: 0 0 $x04 0 rgba(0,0,0,0.45);
		margin: 0 1px;
	}
	.alert, .note, .box {
		padding: $x02;
	}
	.alert {
		background-color: #ff9;
		border: 1px solid #e6e68a;
	}
	.note {
		background-color: #EEEEEE;
		border: 1px solid #DDDDDD;
	}
	$_links = #420F99;
	.box {
		background-color: scale-color($_links, $lightness: 90%);
		border: 1px solid scale-color($_links, $lightness: -10%);
	}
	.footnotes {
		font-size: 13px;
		line-height: 22px;
		padding-top: $x1;
		border-top: 1px dotted #DDDDDD;
	}
	.footnotes, sub, sup, .post_cats, .post_tags {
		color: #888888;
	}
	fieldset {
		margin-bottom: $x1;
		legend {
			font-size: 20px;
			line-height: 32px;
			font-weight: bold;
			margin-bottom: $x04;
		}
	}
	.avatar {
		width: 65px;
	height: 65px;
		float: right;
		clear: both;
		margin-left: $x02;
	}
	.small, .caption {
		font-size: 13px;
		line-height: 22px;
	}
	.caption {
		margin-top: -$x02;
		color: #888888;
	}
	.frame, .post_image_box, .wp-caption {
		box-sizing: border-box;
		background-color: #EEEEEE;
		padding: $x02;
		border: 1px solid #DDDDDD;
	}
	.wp-caption p {
		font-size: 13px;
		line-height: 22px;
	}
	.wp-caption img, .post_image_box .post_image, .thumb, .footnotes p {
		margin-bottom: $x02;
	}
	.drop_cap {
		font-size: (2 * $x1);
		line-height: 1em;
		margin-right: $x03;
		float: left;
	}
	.author_description {
		padding-top: $x1;
		border-top: 1px dotted #DDDDDD;
		.avatar {
			width: 84px;
	height: 84px;
			float: left;
			margin-right: $x02;
			margin-left: 0;
		}
	}
	.author_description_intro {
		font-weight: bold;
	}
	p, ul, ol, blockquote, pre, dl, dd, .center, .aligncenter, .block,  .alignnone, .post_image, .post_image_box, .wp-post-image, .caption, .wp-caption, .alert, .note, .box, .footnotes, .headline_area {
		margin-bottom: $x1;
	}
	.right, .alignright, .ad {
		margin-bottom: $x1;
		margin-left: $x1;
	}
	.left, .alignleft, .ad_left {
		margin-bottom: $x1;
		margin-right: $x1;
	}
	ul, ol, .stack {
		margin-left: $x1;
	}
	ul ul, ul ol, ol ul, ol ol, .wp-caption p, blockquote.right p, blockquote.left p {
		margin-bottom: 0;
	}
	.alert, .note, .box, .right, .left .footnotes {
		:last-child {
			margin-bottom: 0;
		}
	}
}
/*---:[ other content styles ]:---*/
.post_box {
	padding: $x1 $x1 0 $x1;
	border-top: 1px dotted #DDDDDD;
	&.top {
		border-top: 0;
	}
}
.byline {
	color: #888888;
	a {
		color: #888888;
		border-bottom: 1px solid #DDDDDD;
		&:hover {
			color: #111111;
		}
	}
	a, .post_author, .post_date {
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.post_author_intro, .post_date_intro, .post_cats_intro {
		font-style: italic;
	}
	.post_edit {
		margin-left: $x03;
		&:first-child {
			margin-left: 0;
		}
	}
}
.wp-caption {
	&.aligncenter img {
		margin-right: auto;
		margin-left: auto;
	}
	.wp-caption-text .wp-smiley {
		display: inline;
		margin-bottom: 0;
	}
}
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: $x1;
	$_color1 = #DDDDDD;
	$_c1l = lightness($_color1);
	&:hover {
		background-color: change-color($_color1, $lightness: $_c1l + ((100 - $_c1l) / 2));
	}
}
.num_comments {
	font-size: $x1;
	color: #111111;
}
.bracket {
	font-size: $x1;
	color: #DDDDDD;
}
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
	.headline {
		margin-bottom: $x1;
	}
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: $x02 $x1;
	.next_posts {
		float: right;
	}
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
	a:hover {
		text-decoration: underline;
	}
}
/*---:[ comments ]:---*/
#comments {
	margin-top: (2 * $x1);
}
.comments_intro {
	color: #888888;
	padding: 0 $x1;
	margin-bottom: $x02;
	a:hover {
		text-decoration: underline;
	}
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	margin: 0 $x1 $x1 $x1;
}
.comment_list {
	list-style-type: none;
	border-top: 1px dotted #DDDDDD;
	margin-bottom: (2 * $x1);
}
.comment {
	padding: $x1;
	border-bottom: 1px dotted #DDDDDD;
	.comment_head {
		margin-bottom: $x02;
	}
	.comment_author {
		font-weight: bold;
	}
	.avatar {
		float: right;
		width: 56px;
	height: 56px;
		margin-left: $x02;
	}
	.comment_date {
		display: block;
		font-size: 13px;
		line-height: 22px;
		color: #888888;
		a {
			color: #888888;
		}
	}
	.comment_text > :last-child {
		margin-bottom: 0;
	}
	.comment_footer {
		margin-top: $x02;
		a {
			font-size: 13px;
			line-height: 22px;
			color: #888888;
			text-transform: uppercase;
			letter-spacing: 1px;
			margin-right: $x02;
		}
	}
	.comment_footer a {
		font-size: 13px;
		line-height: 22px;
		color: #888888;
		text-transform: uppercase;
		letter-spacing: 1px;
		margin-right: $x02;
	}
}
.children {
	.comment {
		list-style-type: none;
		padding: 0 0 0 $x1;
		border-bottom: 0;
		border-left: 1px solid #DDDDDD;
		margin-top: $x1;
	}
	.bypostauthor {
		background-color: transparent;
		border-color: #420F99;
	}
}
.comment_head, .comment_footer, comment_nav {
	a:hover {
		text-decoration: underline;
	}
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: $x02 $x1;
	border-style: dotted;
	border-color: #DDDDDD;
	a:hover {
		text-decoration: underline;
	}
}
.comment_nav_top { // this is a legacy declaration
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	border-width: 0 0 1px 0;
	margin: -(2 * $x1) 0 (2 * $x1) 0;
}
.next_comments {
	float: right;
}
.comment_moderated {
	font-weight: bold;
}
/*---:[ inputs ]:---*/
@mixin inputs {
	font-family: inherit;
	font-size: inherit;
	line-height: 1em;
	font-weight: inherit;
	color: #111111;
	background-color: #EEEEEE;
	padding: $x04;
	border: 1px solid #DDDDDD;
	box-sizing: border-box;
}
input {
	&[type="text"], &[type="number"], &[type="url"], &[type="tel"], &[type="email"], &[type="password"] {
		@include inputs;
		&:focus {
			background-color: fffff;
			border-color: #EEEEEE;
		}
	}
}
select, textarea {
	@include inputs;
	line-height: inherit;
	&:focus {
		background-color: fffff;
		border-color: #EEEEEE;
	}
}
/*---:[ buttons ]:---*/
@mixin buttons {
	font-family: inherit;
	font-size: inherit;
	line-height: 1em;
	font-weight: bold;
	background-color: fffff;
	padding: $x03;
	border: 3px double #DDDDDD;
	&:hover, &:active {
		background-color: #EEEEEE;
		transition: background-color 0.3s;
	}
}
button, input[type="submit"] {
	@include buttons;
}
/*---:[ comment form ]:---*/
#commentform {
	padding: 0 $x1;
	margin: (2 * $x1) 0;
	.comment & {
		padding-right: 0;
		padding-left: 0;
		margin-top: $x02;
	}
	.comment_form_title {
		font-size: 20px;
		line-height: 32px;
		color: #111111;
		padding: 0 $x1 $x02 $x1;
		border-bottom: 1px dotted #DDDDDD;
		margin-right: -$x1;
		margin-left: -$x1;
	}
	p {
		margin-bottom: $x02;
		.required {
			color: #d00;
		}
	}
	label {
		display: block;
	}
	input[type="checkbox"] + label {
		display: inline;
		margin-left: $x04;
	}
	#wp-comment-cookies-consent + label {
		font-size: 13px;
		line-height: 22px;
		color: #888888;
	}
	input[type="text"] {
		width: 50%;
	}
	input[type="submit"] {
		font-size: 20px;
	}
	textarea {
		display: block;
		width: 100%;
	}
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #420F99;
	margin-top: $x04;
	&:hover {
		text-decoration: underline;
	}
}
.login_alert {
	font-weight: bold;
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
	.widget_title, .sidebar_heading, .headline {
		font-size: 17px;
	line-height: 24px;
		margin-bottom: $x02s;
	}
	.widget_title, .sidebar_heading {
		font-variant: small-caps;
		letter-spacing: 1px;
	}
	p, ul, ol, blockquote, pre, dl, dd, .left, .alignleft, .ad_left, .right, .alignright, .ad, .center, .aligncenter, .block, .alignnone {
		margin-bottom: $x1s;
	}
	.left, .alignleft, .ad_left {
		margin-right: $x1s;
	}
	ul ul, ul ol, ol ul, ol ol, .right, .alignright, .ad, .stack {
		margin-left: $x1s;
	}
	ul ul, ul ol, ol ul, ol ol, .wp-caption p, .post_excerpt p {
		margin-bottom: 0;
	}
	.text_box, .thesis_email_form, .query_box {
		margin-bottom: (2 * $x1s);
	}
	.search-form, .thesis_email_form {
		input[type="text"] {
			width: 100%;
			margin-bottom: $x02s;
		}
	}
	button, input[type="submit"] {
		padding: $x03s;
	}
	.query_box .post_author, .query_box .post_date {
		color: #888888;
	}
	.widget {
		margin-bottom: (2 * $x1s);
		ul {
			list-style-type: none;
			li {
				margin-bottom: $x02s;
				ul, ol {
					margin-top: $x02s;
				}
				a:hover {
					text-decoration: underline;
				}
			}
		}
	}
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	text-align: right;
	padding: $x02 $x1;
	border-top: 3px double #DDDDDD;
	a {
		color: #888888;
		&:hover {
			color: #111111;
		}
	}
}
/*---:[ custom template styles ]:---*/
.landing {
	body& {
		padding-top: 0;
	}
	.container {
		width: 788px;
	}
	.header, .headline_area, .footer {
		text-align: center;
	}
}
.full_page .columns > .content {
	width: 1063px;
	float: none;
	border-right: 0;
}
@if (1) {
	/*---:[ woocommerce compatibility ]:---*/
	.woocommerce {
		&.woocommerce-shop .content {
			padding: $x1;
		}
		&.woocommerce-archive {
			.content {
				padding: 0 $x1;
			}
			.post_box {
				margin-top: 0;
				margin-right: -$x1;
				margin-left: -$x1;
				margin-bottom: $x1;
			}
			.term-description {
				margin-bottom: $x1;
			}
		}
		.content > .product {
			margin: $x1 $x1 0 $x1;
		}
		.page-title {
			font-size: 26px;
	line-height: 41px;
			padding: 0 $x1 $x1;
			border-bottom: 1px solid #DDDDDD;
			margin-right: -$x1;
			margin-left: -$x1;
			margin-bottom: $x1;
		}
		.product_title {
			font-size: 26px;
	line-height: 41px;
			margin-bottom: $x02;
		}
		.content .woocommerce-result-count {
			font-size: 13px;
			line-height: 22px;
			color: #888888;
			margin-bottom: $x02;
		}
		nav.woocommerce-pagination ul.page-numbers {
			margin: -$x04 0 $x02 0;
		}
		ul.products li.product.grt {
			.woocommerce-loop-product__title {
				line-height: 26px;
				padding: 0;
				margin-bottom: $x03;
			}
			.star-rating {
				font-size: 13px;
				margin-bottom: $x03;
			}
			.price {
				font-size: 16px;
				margin-bottom: 0;
			}
			.button {
				margin-top: $x02;
			}
		}
		div.product.grt {
			.woocommerce-product-rating {
				margin-bottom: $x02;
			}
			form.cart {
				margin-bottom: $x1;
				.button {
					background-color: #420F99;
					margin-top: -($x03 - $x04);
				}
			}
			.product_meta {
				font-size: 13px;
				line-height: 22px;
				color: #888888;
				a:hover {
					text-decoration: underline;
				}
			}
			#reviews {
				h2 {
					margin-top: 0;
				}
				#comments {
					margin-top: $x1;
				}
				.comment-reply-title {
					font-size: 20px;
					line-height: 32px;
					font-weight: bold;
				}
				#commentform {
					padding: 0;
					margin-top: $x1;
				}
				#comment {
					height: auto;
				}
			}
		}
		.panel > h2:first-child {
			margin-top: 0;
		}
		.grt {
			.button, #respond input#submit {
				@include buttons;
			}
		}
		.grt & {
			fieldset {
				margin-top: $x1;
				margin-bottom: $x03;
			}
			.button {
				@include buttons;
				&.alt {
					font-size: 20px;
					background-color: #420F99;
					padding: $x1;
				}
			}
		}
		.woocommerce-info, .woocommerce-message {
			.button {
				margin-left: $x03;
			}
		}
		.woocommerce-cart & {
			#coupon_code {
				padding: $x03;
				margin-right: $x03;
			}
		}
		&.woocommerce-page a.button {
			@include buttons;
		}
	}
}
/*---:[ clearfix ]:---*/
.columns, .menu, .post_box, .post_content, .author_description, .sidebar, .query_box, .prev_next, .comment_text, .comment_nav {
	&:after {
		display: table;
	clear: both;
	content: '';
	}
}
/*---:[ media queries ]:---*/
$_b1 = 1063px - 1;
@media all and (max-width: $_b1) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 788px;
	}
	.header {
		border-top: 1px solid #DDDDDD;
		.landing & {
			border-top: 0;
		}
	}
	.columns {
		> .content {
			float: none;
			width: 100%;
			border: 0;
			.full_page & {
				width: 100%;
			}
		}
		> .sidebar {
			float: none;
			width: 100%;
			border-top: 3px double #DDDDDD;
		}
	}
	.menu_control {
		display: block;
		width: 100%;
		background-color: fffff;
		padding: 1em $x1;
		border-width: 0;
		cursor: pointer;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		clear: both;
		width: 100%;
		border-width: 1px 0 0 0;
		.sub-menu {
			position: static;
			display: block;
			padding-left: $x1;
			border-top: 1px solid #DDDDDD;
			margin: 0;
			li {
				width: 100%;
			}
		}
		li {
			float: none;
			width: 100%;
			margin-bottom: 0;
			&:first-child > a:first-child {
				border-top-width: 0;
			}
		}
		a {
			background-color: fffff;
			padding: 1em $x1;
			border-width: 1px 1px 0 0;
		}
		.current-menu-item > a {
			background-color: #EEEEEE;
		}
		> li > a {
			border-left-width: 1px;
		}
	}
	.show_menu {
		display: block;
	}
	.sidebar {
		.search-form, .thesis_email_form {
			input[type="text"] {
				width: 50%;
			}
		}
	}
}
$_b2 = 788px - 1;
@media all and (max-width: $_b2) {
	.menu {
		a {
			border-right-width: 0;
		}
		> li > a {
			border-left-width: 0;
		}
	}
}
$_b3 = 450 + (2 * ($x1 - $x02)) - 1;
@media all and (max-width: $_b3) {
	.menu a, .menu_control {
		padding: 1em $x02;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, #commentform .comment_form_title, .footer {
		padding-right: $x02;
		padding-left: $x02;
	}
	.menu .sub-menu, .children .comment {
		padding-left: $x02;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"], .ad, .ad_left {
		float: none;
	}
	.grt {
		.right, .alignright, .left, .alignleft {
			margin-right: 0;
			margin-left: 0;
		}
		blockquote {
			&.right, &.left {
				width: 100%;
				margin-bottom: $x1;
			}
		}
	}
	.post_author:after {
		display: block;
		height: 0;
		content: '\a';
		white-space: pre;
	}
	#commentform, .sidebar .search-form, .sidebar .thesis_email_form {
		input[type="text"] {
			width: 100%;
		}
	}
	.comments_closed, .login_alert {
		margin-right: $x02;
		margin-left: $x02;
	}
	#commentform .comment_form_title {
		margin-left: -$x02;
		margin-right: -$x02;
	}
	.comment_date {
		display: none;
	}
}
#header {
	padding: 0;
}
#header #site_title a, #header #site_tagline {
	display: none;
}